'Newland.CityTheme:MetaTagMixin.GoogleSiteVerification':
  abstract: true
  superTypes:
    'Newland.CityTheme:MetaTagMixin': true

  ui:
    inspector:
      groups:
        'metatags':
          tab: 'tracking'
          label: 'Meta Tags'
          icon: 'fab fa-cog'

  properties:
    'googleSiteVerification':
      type: string
      ui:
        label: 'Google Site Verification'
        reloadIfChanged: true
        inspector:
          group: 'metatags'
